apiVersion: broker.amq.io/v2alpha3
kind: ActiveMQArtemisAddress
metadata:
  name: ex-aaoaddress
spec:
  addressName: myAddress0
  queueName: myQueue0
  removeFromBrokerOnDelete: true
  routingType: anycast
